@charset "UTF-8";
/*
///########################################################################
///########################################################################
///
///------------------------ designed - created - hosted | by HeiCom Systems
///
///########################################################################
///########################################################################
*/
/*
///########################################################################
///------------------- 01 Allgemein
///########################################################################
*/
/* ---------------------------------------------------------- Satoshi */

@font-face {
    font-family: 'Satoshi';
    src: url('fonts/Satoshi-Regular.woff2') format('woff2'),
         url('fonts/Satoshi-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


.box--xl {
  max-width: 1200px;
}
.box--l {
  max-width: 1000px;
}
.box--m {
  max-width: 800px;
}
.box--s {
  max-width: 600px;
}
.box--xs {
  max-width: 400px;
}
@keyframes key--fil {
  from {
    opacity: 0;
    transform: translate3d(-100px, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes key--fir {
  from {
    opacity: 0;
    transform: translate3d(100px, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes key--fib {
  from {
    opacity: 0;
    transform: translate3d(0, 100px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes key--fit {
  from {
    opacity: 0;
    transform: translate3d(0, -100px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes key--fi {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes key--zoom-out {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

:root {
	--fluid-heading: clamp(1.51rem, 1.032vi + 1.187rem, 2.799rem);
}

.full-height {
  min-height: 60vh; /* 100% der Viewport-Höhe */
  display: flex;      /* optional, für Zentrierung */
  flex-direction: column;
  justify-content: flex-start; /* vertikal zentrieren */
  align-items: center;     /* horizontal zentrieren */
}

.fixed_ctr {
    width: 100%;
	align-items: center;
    justify-content: center;
    display: flex;
}

.section {
	align-items: center;
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;
    overflow: clip;
}

.hero-section {
	background: #fff;
	min-height: 32svh;
	display: flex;
	justify-content: center;
	overflow: hidden;
	width: 100%;
	font-family: "Satoshi", sans-serif;
}

.hero-section img {
	animation: zoomInOut 20s infinite ease-in-out;
}

@keyframes zoomInOut {
  0%   { transform: scale(1); }
  50%  { transform: scale(1.2); }
  100% { transform: scale(1); }
}

.wrapper_hero_heading {
	width: auto;
}

.heading--coming-soon {
	color: #fff;
    font-size: var(--fluid-heading);
    text-align: center;
	overflow: hidden;            /* Verhindert Überlauf */
	white-space: nowrap;         /* Text in einer Zeile */
	margin: 0 auto;
	border-right: 0.15em solid #fff; /* Optional: Cursor-Effekt */
	animation: typing 3.5s steps(35, end), blink-caret 0.75s step-end infinite;
}

@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

@keyframes blink-caret {
  0%, 100% { border-color: transparent; }
  50% { border-color: #fff; }
}




.cards_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-self: center;
    margin: 1rem 2rem !important;
}

.kontakt-card {
	gap: 1rem;
    justify-content: center;
    border: 1px dashed #c1c0c0;
    border-radius: 1rem;
    flex: 0 1 300px;
	max-width: 500px;
	box-shadow: none;
    background: #fff;
    overflow: hidden;
	height: auto;
	padding: 2rem;
	font-size: 0.9rem;
	text-decoration: none !important;
	display: flex;
    flex-direction: column;
	font-family: "Satoshi", sans-serif;
}

.kontakt-card:hover{
	transform: scale(.97);
}

.kontakt-card:where(a) {
	cursor: pointer;
    text-decoration: none;
}

.icon-box__heading a {
	text-decoration: none;
}

.footer_text {
	font-family: "Satoshi", sans-serif;
	font-size: 0.8rem;
}

.footer_text a {
	text-decoration: none;
}